body {
   background-image: url(https://exist.ulb.tu-darmstadt.de/1/g/pd000090-9103);
   background-repeat: no-repeat;
   background-size: cover;
   background-attachment: fixed;
   background-blend-mode: overlay;
   background-color: var(--zeidBackColor);
}

.description p {
/*   font-size: 1.25em;
   line-height: 1.4em;*/
   padding: 0 1em;
   text-align: justify;
   text-indent: 2em;
}

main {
   background-color: unset;
}

.start h1, .cite {
   display: none;
}

aside > nav li {
   background-color: unset;
}
